TZ=UTC+3
INTEGRAM_PORT=7000
INTEGRAM_MONGO_URL=mongodb://mongo:27017/integram
INTEGRAM_REDIS_URL=redis:6379
INTEGRAM_INSTANCE_MODE=multi-service
INTEGRAM_BASE_URL=https://localhost
GITLAB_BOT_TOKEN=6065072779:AAGF8-rsXnVEja-CskyXnnACKLGaWQyAiGo
GITLAB_OAUTH_ID=b4557e8c57d7ccdf312ec17fca4c1b7e833ebaf2234d4d66c1a45d4c981a8cd3
GITLAB_OAUTH_SECRET=6143b33d3ac7bd3a6cc9b17dc2d65abfc1a5ea05e55fb99c35441dee8df47a78
